## openrefine-butterfly 1.2.3

=== debian/changelog ===
openrefine-butterfly (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3.
  * Use log4j2 instead of log4j1.2.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 19:02:43 +0100

openrefine-butterfly (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Nov 2021 12:20:24 +0100

openrefine-butterfly (1.1.1-2) unstable; urgency=medium

  * Source-only rebuild.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Oct 2021 23:38:01 +0200

openrefine-butterfly (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #986611)

 -- Markus Koschany <apo@debian.org>  Fri, 09 Apr 2021 22:35:00 +0200
