=== debian/control ===
Source: openrefine-butterfly
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libcommons-collections3-java,
 libcommons-io-java,
 libcommons-lang-java,
 liblessen-java,
 liblog4j2-java,
 librhino-java,
 libservlet-api-java,
 libslf4j-java,
 maven-debian-helper,
 velocity
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/openrefine-butterfly.git
Vcs-Browser: https://salsa.debian.org/java-team/openrefine-butterfly
Homepage: https://github.com/OpenRefine/simile-butterfly

Package: libopenrefine-butterfly-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: modular web application framework
 Butterfly is a modular web application framework written in Java but mainly
 focused on the use of Javascript on both the client-side and the server-side
 to make it easier to build modern web applications that rely heavily on
 javascript and ajax/json conduits.
