=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/OpenRefine/simile-butterfly/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
