## openrefine-butterfly 1.2.4

=== debian/changelog ===
openrefine-butterfly (1.2.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Markus Koschany <apo@debian.org>  Sun, 28 May 2023 17:38:00 +0200

openrefine-butterfly (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sun, 19 Feb 2023 00:51:32 +0100
