## openrefine-butterfly 1.2.5

=== debian/changelog ===
openrefine-butterfly (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 16:29:13 +0200
