=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libslf4j-java,
  maven-debian-helper,
  velocity
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/openrefine-butterfly.git
 Vcs-Browser: https://salsa.debian.org/java-team/openrefine-butterfly
 Homepage: https://github.com/OpenRefine/simile-butterfly
