## openrefine-butterfly 1.2.6

=== debian/changelog ===
openrefine-butterfly (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6.
    - Fix CVE-2024-47883. (Closes: #1086042)
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Jan 2025 19:33:27 +0100
